% incipit for tenor.abc
% written by writeincipit.sh on Wed Oct 17 11:30:04 EDT 2001
originalclef=\notes{\clef "mensural2_c4"}
firstnote=\notes{   g1    }
range=\notes{<c4 e'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key g \dorian }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
}

%end incipit
#(set! point-and-click line-location)
\header {
	book = "Glogauer ms."
	composer = "Glogauer Liederbuch, No. 119"
	crossRefNumber = "119"
	footnotes = "\\\\Original clef, C on fourth line"
	origin = "Germany"
	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	title = "In feuers hitz -- O rosa bella\\\\Quodlibet\\\\Contratenores"
}
wordsdefaultVA = \lyrics  {
\incipitwords
In feu-  ers hitz so bren-  net mein herz.  Mein lib-  ste zart. Es 
leit mir hart. Hilf und gib rat. Sei wol-  ge-  mut. Se in  _  mein  _   
herz  Mein traut ge-  sell.  Der mei is hin.  Wunsch-  li-  chin scho-  ne.  Sig, sold und  
heil, im her-  _  zen geil.  Ich sachs  _  eins mals.  Mein ein-  zi-  ges  
heil.  Ge sein dich got.  So so mein lib-  ste zart.  Ich wu-  te nie, was rech-  te  
li- _ be was. Mein ist ver- ges- sen. O se- nens kraft "Fru(e)nt-" li- cher   
ort, was zei-  _  stu mich.  Hab ich lib so leid _  ich not.  Tu auf, tu  
auf, mein al-  ler-  lib-  ste lib.  Zu al-  ler zeit.  Ich far da-  _  _  hin und  _  das mu sein.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key g \dorian \clef "G_8"
 % %MIDI transpose -12
   g1    b2    c'2    d'1    g1    g2    f2    e1    d\breve    d'1    bes2    
a2    g1    r2   g2      d1    ees1    g\breve    d'1    d'1    c'1    d'2    
d'2    e'2    d'2    bes1    r2   d2    ees!4    d4    ees!4    f4      g2    
d'2    bes2.    a4    g1    d1    f2.    e4    c1    r1   a1    g2    f2    e1  
  d2    d2    e2    e2      d1    g1    f2    d2    e1    d1    g1    bes1    
d'1    c'1    d'1    g1    bes4    bes4    bes2      a1    d'1    d'2    d'2    
a1 ^\fermata   \bar "||"   d'1    d'2    a2    bes2.    c'4    d'2    g2    
bes2    bes2    c'1    d'1    d2    g2      f2    d2    e1    r2   d2    r2   
a2    bes2.    a4    f1    d1    e1    d2    d2    e1    c1    c2    c2      d1 
   c2    f1    e2    d1    c1    r2   c2    c2    g1    fis2    g2    b2    a1  
  g1    r2   d'2    d'1    r2   d'2      d'1    r2   d'2    c'2    c'2    bes2  
  bes2    g2    g2    a2    a2    g2    r2   g2    a2.    g4    f4    e4    d2  
  d'2.    c'4    bes2    a1    g\breve ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 =  110}
}
